// Poppins
// @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');
// @import url('https://fonts.googleapis.com/css2?family=Monoton&family=Poppins:wght@400;500;600&display=swap');
// @import url('https://fonts.googleapis.com/css2?family=Monoton&family=Poppins:wght@400;500;600&family=Rubik+Distressed&display=swap');
// @import url('https://fonts.googleapis.com/css2?family=Monoton&family=Poppins:wght@400;500;600&family=Rubik+Dirt&family=Rubik+Distressed&display=swap');
// @import url('https://fonts.googleapis.com/css2?family=Monoton&family=Poppins:wght@400;500;600&family=Rubik+Dirt&family=Rubik+Distressed&family=Rubik+Marker+Hatch&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans+Inline+One&family=Monoton&family=Poppins:wght@400;500;600&family=Rubik+Dirt&family=Rubik+Distressed&family=Rubik+Marker+Hatch&display=swap');
$font-family: 'Poppins', sans-serif;
